{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": "1",
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "woocommerce_cart_page_id": 7,
        "woocommerce_checkout_page_id": 8,
        "woocommerce_myaccount_page_id": 9,
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary",
                "color": "#7099FF"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "color": "#001852"
            },
            {
                "_id": "text",
                "title": "Text",
                "color": "#617798"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "color": "#FFFFFF"
            }
        ],
        "custom_colors": [
            {
                "_id": "bfcfe08",
                "title": "New Item #2",
                "color": "#FFFFFF"
            },
            {
                "_id": "b69c6d9",
                "title": "New Item #6",
                "color": "#F7FAFF"
            },
            {
                "_id": "7a47470",
                "title": "New Item #4",
                "color": "#EAF0FF"
            },
            {
                "_id": "ef5e2ff",
                "title": "New Item #5",
                "color": "#D6E2FF"
            },
            {
                "_id": "94e4255",
                "title": "New Item #6",
                "color": "#C2D4FF"
            },
            {
                "_id": "3f27fc3",
                "title": "New Item #3",
                "color": "#9EACE5"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_weight": "500",
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -1,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "600",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_text_transform": "uppercase",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none",
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": 0.5,
                    "sizes": []
                }
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Sen",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_weight": "600",
                "typography_font_size": {
                    "unit": "px",
                    "size": 15,
                    "sizes": []
                },
                "typography_text_transform": "capitalize",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            }
        ],
        "custom_typography": [
            {
                "_id": "a40507c",
                "title": "H1",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 48.83,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.1,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 39.81,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -1,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "71193c7",
                "title": "H2",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 39.06,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.2,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 33.18,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -1,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "3c9ff3d",
                "title": "H3",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 31.25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.3,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 27.65,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -1,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "a8a20dc",
                "title": "H4",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 25,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.4,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 23.04,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "c3c7b8a",
                "title": "H5",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.5,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 19.2,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "75ad663",
                "title": "H6",
                "typography_typography": "custom",
                "typography_font_family": "Inter",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_weight": "700",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.6,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": -0.5,
                    "sizes": []
                },
                "typography_font_style": "normal",
                "typography_text_decoration": "none"
            },
            {
                "_id": "aed2ccb",
                "title": "Featured",
                "typography_typography": "custom",
                "typography_font_family": "Sen",
                "typography_font_size": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                },
                "typography_font_weight": "400",
                "typography_text_transform": "none",
                "typography_line_height": {
                    "unit": "em",
                    "size": 1.8,
                    "sizes": []
                },
                "typography_font_size_mobile": {
                    "unit": "px",
                    "size": 18,
                    "sizes": []
                }
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "button_border_border": "solid",
        "button_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "button_border_radius": {
            "unit": "px",
            "top": "100",
            "right": "100",
            "bottom": "100",
            "left": "100",
            "isLinked": true
        },
        "button_hover_border_border": "solid",
        "button_hover_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "button_hover_border_radius": {
            "unit": "px",
            "top": "100",
            "right": "100",
            "bottom": "100",
            "left": "100",
            "isLinked": true
        },
        "page_title_selector": "h1.entry-title",
        "hello_footer_copyright_text": "All rights reserved",
        "activeItemIndex": 6,
        "__globals__": {
            "body_color": "globals\/colors?id=text",
            "body_typography_typography": "globals\/typography?id=text",
            "link_hover_color": "globals\/colors?id=secondary",
            "h1_color": "globals\/colors?id=secondary",
            "h1_typography_typography": "globals\/typography?id=a40507c",
            "h2_color": "globals\/colors?id=secondary",
            "h2_typography_typography": "globals\/typography?id=71193c7",
            "h3_color": "globals\/colors?id=secondary",
            "h3_typography_typography": "globals\/typography?id=3c9ff3d",
            "h4_color": "globals\/colors?id=secondary",
            "h4_typography_typography": "globals\/typography?id=a8a20dc",
            "h5_color": "globals\/colors?id=secondary",
            "h5_typography_typography": "globals\/typography?id=c3c7b8a",
            "h6_color": "globals\/colors?id=secondary",
            "h6_typography_typography": "globals\/typography?id=75ad663",
            "button_typography_typography": "globals\/typography?id=accent",
            "button_text_color": "globals\/colors?id=accent",
            "button_background_color": "globals\/colors?id=primary",
            "button_hover_text_color": "globals\/colors?id=accent",
            "button_hover_background_color": "globals\/colors?id=secondary",
            "button_hover_border_color": "globals\/colors?id=secondary",
            "button_border_color": "globals\/colors?id=primary",
            "link_normal_color": "globals\/colors?id=primary",
            "form_label_typography_typography": "globals\/typography?id=text",
            "form_field_typography_typography": "globals\/typography?id=text",
            "form_label_color": "globals\/colors?id=text",
            "form_field_background_color": "globals\/colors?id=7a47470"
        },
        "viewport_md": 768,
        "viewport_lg": 1025,
        "container_width": {
            "unit": "px",
            "size": 1280,
            "sizes": []
        },
        "form_field_border_border": "solid",
        "form_field_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "form_field_border_radius": {
            "unit": "px",
            "top": "5",
            "right": "5",
            "bottom": "5",
            "left": "5",
            "isLinked": true
        },
        "form_field_focus_border_border": "solid",
        "form_field_focus_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "form_field_focus_border_radius": {
            "unit": "px",
            "top": "5",
            "right": "5",
            "bottom": "5",
            "left": "5",
            "isLinked": true
        }
    }
}